!                              -*-f90-*-     (for emacs)
!
! Convection in vertically stratified atmosphere/solar convection zone
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.2 2006/05/16 08:07:09 brandenb Exp $'
  unit_length=1e8, unit_velocity=1e5, unit_density=1e-6
  xyz0  = -0.5, -0.5, -0.75
  Lxyz  =  1.,   1.,   1.5
  lperi =  T ,   T ,   F
  bcz = 's','s','a','e2','s:e2'
  lwrite_aux=T
/
&eos_init_pars
/
&hydro_init_pars
  !inituu='up-down' 
  !ampluu=0.1
  !widthuu=0.1
/
&density_init_pars
  initlnrho='const_lnrho', lnrho_const=3.
/
&grav_init_pars
/
&entropy_init_pars
  initlnTT='const_lnTT', lnTT_const=9.58019
/
&radiation_init_pars
  radx=0, rady=0, radz=1, rad2max=1
/
